/*
  File: NSString+ScriptableAPI.m

  Original Author: bbum

  Copyright 1999 by CodeFab, Inc.   All rights reserved.

  This notice may not be removed from this source code.
  The use and distribution of this software is governed by the
  terms of the MiscKit license agreement.  Refer to the license
  document included with the MiscKit distribution for the terms.
  Details of the license agreement may be found at
  www.misckit.com or within the MiscKit distribution.

  There may be more information about this software on
  www.codefab.com.  Send queries to ask_codefab@codefab.com.
*/
#import <Foundation/Foundation.h>
#import <EOControl/EOControl.h>
#import <WebObjects/WebObjects.h>

#import "Mssh.h"

#import "NSString+ScriptableAPI.h"

@implementation NSString (ScriptableAPI)
- (BOOL) containsString: (NSString *) aString;
{
    NSRange r = [self rangeOfString:aString];

    if (r.location == NSNotFound)
        return NO;
    else
        return YES;
}
@end